﻿body {
	background: none repeat scroll 0 0 #ffffff;
	/*color: #fff;*/
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;	
}

p img{
	display: block;
    max-width: 100%;
    height: auto;
}

#ms-designer-ribbon{
z-index: 99999;
/*position: relative;*/
	
}

.navbar-form input, .form-inline input {
	width:auto;
}

.pageImage img {
    max-width: 100% !important;
    display: inline-block;
    height: auto !important;
}
.pageImage2 img {width:100% !important;
				 min-height:50%;}
				 
.pagebox{
	min-height:1200px;
}			 

.ms-vhltr {
    padding-right: 2px;
    display: none !important;
}

@media (min-width: 1200px) {
  .hpcontainer {
     width: 90%;
  }
}

.sticky-box {
  /* background: #000; */
  /*margin-top: 20px;*/
  width: 100%;
  z-index: 10;
}

/* Iframe Code */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /*. 16:9 */
	padding-top: 0px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* END */
/*------- SHARE POINT FIXES -------*/

#pageStatusBar[class],
.ms-status-msg{
	position:static;margin-bottom: 0px!important;
	color:#005b9e!important;}


#s4-ribbonrow {
    z-index: 25 !important
    ;
}
 
#s4-workspace.scroll .sticky-box {
  position: fixed;
  top: 0px;
}

#DeltaPageStatusBar {
  z-index:12 !important;
}

.ms-status-yellow {
    background-color: #92c0e0!important;
    border-color: rgba(26, 97, 148, 0.36) !important;
}

.ms-signInLink
{
vertical-align:middle;
display:none !important;
line-height:30px;
padding:0px 7px 0px 11px;
}

.ms-cui-dd-text,input.ms-cui-cb-input{
height:14px;
border:1px solid #d3d6d9;
border-right-width:0px;
padding:3px 0px 2px!important;
display:block;
float:left;
cursor:default;
white-space:nowrap;
font:inherit;
overflow:hidden;
}

.ms-cui-dd-arrow-button {
    height: 20px!important;
    width: 15px!important;
    padding-left: 4px!important;
    margin-left: 5px!important;
    border: 1px solid #0072c6!important;
    border-left-color: #0072c6!important;
    display: block;
    float: left;
    outline: none;
    cursor: default;
}

.ms-vb2 {
    padding: 3px 10px 3px 10px !important;
    font-size: 18px;}

.ms-vb2 p {
    padding: 1px 0px 1px 0px !important;}
    
.ms-vb2 h1, .h1, h2, .h2, h3, .h3 {
	margin-top: -10px;
    margin-bottom: 5px;
}
			
.ms-vb2 img {
	display: block;
	max-width: 100% !important;
	height: auto !important;
}

.ExternalClassF1781C9E622C47C89F4356F7ED9C276A img{
	margin: 0px -10px;
}


/*------ END --------*/

.header {
    /* background: #bada55; */
    /* color: white; */
    /* font-family: Droid Sans; */
    /* font-size: 18px; */
    /* line-height: 1.6em; */
    /* font-weight: bold; */
    /* text-align: center; */
    /* padding: 10px; */
    /* text-shadow: 0 1px 1px rgba(0,0,0,.2); */
     /*width: 100%;*/
    box-sizing: border-box;
}    
.navbar-default {
  background-color: rgba(51, 122, 183, 0.88);
  background-color: rgba(74, 98, 123, 0.76);
  /* border-color: #e7e7e7; */
  padding: 15px;
  background: -webkit-linear-gradient(to bottom, rgba(51, 122, 183, 0.53), #286090); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(to bottom, rgba(51, 122, 183, 0.53), #286090); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(to bottom, rgba(51, 122, 183, 0.53), #286090); /* For Firefox 3.6 to 15 */
  background: linear-(to bottom, rgba(3, 69, 127, 0.69), #286090); /* Standard syntax (must be last) */
}

.navbar {
    min-height: 50px;
    border: none;
    text-transform: uppercase;
    font-weight: 300;
    font-family:inherit;
    font-size: 16px;
}

.navbar-collapse {
    padding-right: 10px;
    padding-left: 10px;
    }

.nav > li > a {
    position: relative;
    display: inline-block;
    padding: 15px 10px;
}
.dropdown-menu {
    font-size: 16px;
    }
    
    .dropdown:hover .dropdown-menu {
display: block !important;
}


.whr-header-bg {
    background-image: url(../img/lhs_header.png)!important;
    background-size: 80%;
    padding: 30px 0px 0px 0px;
    background-position: 80% 20%;
    background-repeat: no-repeat;
}

.fix-content {
    margin-top: -1100px;
    /*display: inline-block;*/
    position: relative;
    border-top: solid 5px #1c2663;
	width: 100%;
}

.exdir{
    margin: 3px;
}
.spacemaker{
margin-top:10px;}

.words1{color:#ae9b70;text-shadow: 1px 2px 2px rgba(92, 92, 92, 0.35);font-weight: 500;margin-top: 0px;font-size: 50px;}

.words2{
padding-left: 80px; 
font-family:'Times New Roman','serif';
font-weight: 500;
font-size: 30px; 
margin-top: 10px;
	font-style: italic;
	
}

.tableNL {
    width: 100%;
    margin-bottom: 20px;
}


.feature{
	display: inline-block;
	position: relative;
	margin-top: 20px;
	border-top: solid 5px #1c2663;
}

#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}

#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}
		 
.contain {
  position: relative;
  width: 100%;
  padding: 5px;
}

.image {
  display: block;
  max-width: 100%;
  height: auto;
}

.overlay {
    position: absolute;
    top: 5px;
    bottom: 0;
    left: 5px;
    right: 0;
    height: 97%;
    max-width: 98%;
    opacity: 0;
    transition: .5s ease;
    background-color: rgba(117, 135, 154, 0.56);
}

.contain:hover .overlay {
  opacity: 1;
}

.text {
  color: white;
  font-size: 14px;
  position: absolute;
  top: 50%;
  left: 40%;
  transform: translate(-35%, -50%);
  -ms-transform: translate(-30%, -50%);
}
.text2 {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-40%, -50%);
    font-weight: 500;
    text-transform: uppercase;
}
.rowpadding
{
   padding: 10px 20px 10px 20px;
   background: #fff;
    -moz-box-shadow: 0 0 3px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 0 3px 1px rgba(0,0,0,0.1);
    box-shadow: 0 0 3px 1px rgba(0,0,0,0.1);
	margin-bottom: 10px;
}
.rowpadding2
{
   padding: 10px 20px 10px 20px;
	margin-bottom: 10px;
}


.text-style-hover .node-tout .tout-wrapper .tout-text {
    position: absolute;
    top: 15px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    width: auto;
	background-color: rgba(0,0,0,0.3);}
			 
 .text-style-hover .node-tout .tout-wrapper .tout-text .tout-title {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    padding: 30px;
    display: block;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-family: "HCo Whitney","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Nimbus Sans L",sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 26px;
}

.over:hover{
	
	opacity: 0.75;
    filter: alpha(opacity=75); /* For IE8 and earlier */
	
			 }
			 
.pane-title{
    border-bottom: 1px solid #ccc;
    margin: 0px 0px 10px;
    padding: 10px 0 5px;
    text-transform: uppercase;
    font-size: 28px;
    line-height: 25px;
}

.pane-title2 {
    border-bottom: 1px solid #ccc;
    margin: 0px 0px 30px;
    padding: 24px 0 23px;
    text-transform: uppercase;
    font-size: 44px;
    line-height: 25px;
}

.carousel-control.left {
  /* background-image: -webkit-gradient(linear, 0 top, 100% top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.0001))); */
  background-image: none !important;
  /* background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%); */
  /* background-repeat: repeat-x; */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}

.carousel-control.right {
  right: 0;
  left: auto;
  /* background-image: -webkit-gradient(linear, 0 top, 100% top, from(rgba(0, 0, 0, 0.0001)), to(rgba(0, 0, 0, 0.5))); */
   background-image: none !important;
  /* background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%); */
  /* background-repeat: repeat-x; */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}

/*/  Google Custom Search Styles/*/
.gsc-selected-option-container {
  background-color: transparent;
  border: 1px solid #eee;
  border-radius: 2px;
  box-shadow: 0 1px 1px #eee;
  box-shadow: 0 1px 1px rgba(0,0,0,0.1);
  color: #1E3C79;
  cursor: default;
  font-size: 11px;
  font-weight: bold;
  height: 27px;
  line-height: 27px;
  max-width: 100%;
  min-width: 99px !important;
  outline: 0;
  padding: 0 28px 0 6px;
  position: relative;
  text-align: center;
  width: 50px!important;
  font-family: "Century Gothic", "Trebuchet MS", Arial, "Gill Sans", "Gill Sans MT", Verdana, Geneva, Helvetica, sans-serif;
  /*margin-right: 25px;*/
}

.gsc-orderby-label {
  color: #1B298B;
  padding: 5px 5px 6px 0;
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;}

.gsc-above-wrapper-area {
  border-bottom: 1px solid #98BFE6;
  padding: 5px 0 5px 0;
}

.gsc-result-info {
  text-align: left;
  color: #38649F;
  font-size: 15px;
  padding-left: 8px;
  margin: 10px 0 10px 0;
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;}

.gsc-results {

  padding-bottom: 2px;
  width: 100%;
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;}


/*----temp-code----*/
	
	.page-oneup .themeBox {
    position: relative;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    max-height: 310px;
    min-height: 0;
    margin: 10px 0 25px;
    border: 5px solid rgba(0,0,0,.2);
    line-height: 0;
    font-size: 0;
    border-radius: 5px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    /* font-size: 14px; */
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

@media (min-width: 768px){	
.navbar-form {
    width: auto;
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 0;
    margin-left: 0;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0px 0px;
}

.img-responsive, .carousel-inner > .item > img{
    display: block;
    min-width: 100% !important;
    max-width:100% !important;
    height: auto;
    }

}

.header-contact {text-align: center;width: 100%;margin-top: 12px;color: #516575;font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;/* font-weight: bold; */font-size: 18px;}
#target {
  width:100%;
  margin: .75em auto;
  text-align:center;
  font-size:38px;
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;
  font-weight: 200;
}

nav {
	background: none repeat scroll 0 0 #162b4d;
	position: relative;
}
.dataimg {
    background: url(../img/data.png)no-repeat center;
    background-size: cover;
}

a.logo {
	color: #fff;
	display: inline-block;
	font-size: 2.3em;
	font-weight: 100;
	letter-spacing: -1px;
	padding: 0.6em;
}
a.logo span {
	color: #0b66b3;
}
header h1 {
	color: #637693;
	display: inline;
	font-size: 1em;
	font-weight: 300;
	margin: 0;
	position: relative;
	top: -0.35em;
}
.top-nav li a {
	font-size: 14px;
	padding: 30px 10px;
}
.top-nav li a:hover {
	background: none repeat scroll 0 0 #637693;
	color: #ffffff;
}
.top-nav .active-item a, .top-nav .active-item a:hover {
	background: none repeat scroll 0 0 #0b192f;
}
.social {
	padding: 1.6em;
}
.social i {
	color: #637693;
	transition: color 0.20s linear 0s;
	-o-transition: color 0.20s linear 0s;
	-ms-transition: color 0.20s linear 0s;
	-moz-transition: color 0.20s linear 0s;
	-webkit-transition: color 0.20s linear 0s;
}
.social i:hover {
	color: #fff;
}

/*@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700);
@import url(https://raw.github.com/FortAwesome/Font-Awesome/master/docs/assets/css/font-awesome.min.css);*/

body {
	font-size: 15px;
}

.custom-search-form {
    margin-top: 35px;
}
.input-group .btn-default {
    color: #11427a;
    background-color: transparent;
    border-color: transparent;
    padding: 0px;
}
#custom-search-input {
    margin-top: 6px;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    color: #11427a;
    background-color: transparent;
    border-color: transparent;
}
.btn, .form-control {
    border-radius: 0px;
}
.form-control {
    border: transparent;
    height: 28px;
    box-shadow: none !important;
    padding: 5px 5px;
}
input[type=text] {
    border: none;
    background-color: transparent;
    border-bottom: solid 1px #fff;
    color: #295170!important;
}
.input-group .form-control {
    /* letter-spacing: 0.03em; */
    padding-left: 0px;
}

section p {
	line-height: 1.6em;
}
.post-image img {
	display: block;
	margin: 0;
	opacity: 1;
	transition: opacity 0.20s linear 0s;
	-o-transition: opacity 0.20s linear 0s;
	-ms-transition: opacity 0.20s linear 0s;
	-moz-transition: opacity 0.20s linear 0s;
	-webkit-transition: opacity 0.20s linear 0s;
}
#home-section .post-image img:hover, #article-section.archive .post-image img:hover {
	opacity: 0.5;
}
#home-section .post-text {
	color: #fff;
	/*padding: .75em;
	color: #ffd9d9 !important;*/
}
#home-section .post-text h2 {
	color: #fff;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 100;
	line-height: 1em;
	margin: 0 0 0.3125em 0;
	opacity:1;
	padding: 0;
	transition: opacity 0.20s linear 0s;
	-o-transition: opacity 0.20s linear 0s;
	-ms-transition: opacity 0.20s linear 0s;
	-moz-transition: opacity 0.20s linear 0s;
	-webkit-transition: opacity 0.20s linear 0s;
}
#home-section .post-text h3 {
	color: #fff;
	font-size: 18px;
	font-weight: 100;
	line-height: 1em;
	margin: 0 0 0.3125em 0px;
	opacity:1;
	padding: 0;
	transition: opacity 0.20s linear 0s;
	-o-transition: opacity 0.20s linear 0s;
	-ms-transition: opacity 0.20s linear 0s;
	-moz-transition: opacity 0.20s linear 0s;
	-webkit-transition: opacity 0.20s linear 0s;
}
#home-section .post-text h2:hover {
	opacity:0.6;
}
#home-section .post-text p {
	font-size: 12pt;
	opacity: 0.6;
}
.post-date .date {
	font-size: 3em;
}
.post-date .month {
	font-size: 1.6em;
	margin-bottom: 1em;
	margin-top: -0.7em;
}
.post-date {
	font-weight: 100;
	opacity: 0.3;
	text-align: center;
}


.line {/* clear:left; */}
.line .line {padding:0;}
.hide-l {display:none;}
.box {
  background:none repeat scroll 0 0 #fff;
  display:block;
  padding:1.25em;
  width:100%;
}

.line:after,nav:after,.center:after,.box:after {
  clear:both;
  content:".";
  display:block;
  height:0;
  line-height:0;
  visibility:hidden;
}

.right-align .post-image {
	float: right;
}
.right-align .post-text {
	float: right;
	text-align: right;
}
.right-align .post-date {
	float: right;
	text-align: right;
}
.post-0 {
	background: none repeat scroll 0 0 #ffffff;
	min-height: 700px;
	max-height: 870px;
	box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
	border: #f5f5f5 solid 5px;
	padding: 10px 5px;
	margin: 2px auto;
}
.post-1 {
	background: none repeat scroll 0 0 #1C2663;
	min-height: 320px;
	max-height: 650px;
	box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
	 /*border: #f5f5f5 solid 5px;*/
	padding: 10px 5px;
	margin: 2px auto;
}
.post-2 {
	background: none repeat scroll 0 0 #32B1FC;
	min-height: 320px;
	max-height: 650px;
	box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
	 /*border: #f5f5f5 solid 5px;*/
	padding: 10px 5px;
	margin: 2px auto;
}
.post-3 {
	background: none repeat scroll 0 0 #4CD9FF;
	min-height: 320px;
	max-height: 650px;
	box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
     /*border: #f5f5f5 solid 5px;*/
	padding: 10px 5px;
	margin: 2px auto
}
.post-4 {
	background: none repeat scroll 0 0 #FF7206;
	min-height: 300px;
	max-height: 650px;
	box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
    /*border: #f5f5f5 solid 5px;*/
	padding: 10px 5px;
	margin: 2px auto
}
.post-5 {
	background: none repeat scroll 0 0 #EBB91C;
	min-height: 225px;
	max-height: 650px;
	box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
     /*border: #f5f5f5 solid 5px;*/
	padding: 10px 5px;
	margin: 2px auto
}
.post-6 {
	background: none repeat scroll 0 0 #287CBF;
	min-height: 320px;
	max-height: 650px;
	box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
     /*border: #f5f5f5 solid 5px;*/
	padding: 10px 5px;
	margin: 2px auto
}
.post-7 {
	background: none repeat scroll 0 0 #073873;
	min-height: 320px;
	max-height: 650px;
	box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
     /*border: #f5f5f5 solid 5px;*/
}
.post-8 {
	background: none repeat scroll 0 0 #073873;
	min-height: 320px;
	max-height: 650px;
	box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
     /*border: #f5f5f5 solid 5px;*/
	padding: 10px 5px;
	margin: 2px auto
}
.post-9 {
	background: none repeat scroll 0 0 #EBB91C;
	min-height: 120px;
	max-height: 650px;
	box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
	 /*border: #f5f5f5 solid 5px;*/
	padding: 10px 5px;
	margin: 2px auto;
}
.post-10 {
	background: none repeat scroll 0 0 #ffffff;
	min-height: 330px;
	max-height: 650px;
	box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
    /*border: #f5f5f5 solid 5px;*/
	padding: 10px 5px;
	margin: 2px auto
}
.post-clear {
	background: none repeat scroll 0 0 #ffffff;
	min-height: 330px;
	max-height: 650px;


	box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
     /*border: #f5f5f5 solid 5px;*/
	padding: 10px 5px;
	margin: 2px auto
}
.margin-bottom {/* margin-bottom: 0.25em; */background-color: #ffffff;}

.aside-block {
	background: none repeat scroll 0 0 #fff;
	/* margin-bottom: 1.25em; */
	padding: 25px;
	/* min-height: 22em; */
	/* max-height: 60.5em; */
}
aside img {
	display: block;

	margin: 0;
}
aside h3 {
	color: #0b192f;
	font-size: 2em;
	font-weight: 300;
	line-height: 1em;
	margin: 0 0 0.625em;
}
aside p {
	color: #637693;
	font-size: 0.85em;
}
    /* Set gray background color and 100% height */
    .sidenav {
      background-color: #f1f1f1;
      height: 100%;
    }
        
    /* On small screens, set height to 'auto' for the grid */
@media screen and (max-width: 767px) {
      .row.content {height: auto;} 
    }


.dropdown-menu {
    display: none !important;
}

.open .dropdown-menu {
    display: block !important;
}


footer {
	background: none repeat scroll 0 0;
	display: inline-block;
	margin-bottom: 0;
	/* margin-top: .25em; */
	padding: 1em;
	position: absolute;
	width: 100%;
	/*border-top: 2px solid rgba(213, 213, 213, 0.36);*/
}
footer2 {
	background: none repeat scroll 0 0 #75879a;
	display: inline-block;
	margin-bottom: 10px;
	margin-top: 10px;
	/* margin-top: .25em; */
	padding: 15px 0px 15px 0px;
	position: relative;
	width: 100%;
	/* border-top: 2px solid rgba(213, 213, 213, 0.36); */
}
footer p, footer a, footer a:link, footer a:active, footer a:visited {
	color: #182a46;
	font-size: 0.9em;
}
#article-section article {
	background: none repeat scroll 0 0 #fff;
}
#article-section p {
	color: #637693;
}
#article-section h1, #article-section h2, #article-section h3, #article-section h4, #article-section h5, #article-section h6 {
	color: #0b192f;
	font-weight: 100;
}
#article-section h1 {
	font-size: 3em;
	font-weight: 100;
	margin-top: 0;
}
#article-section h3, #article-section h4, #article-section h5, #article-section h6 {
	font-weight: 300;
}
#article-section .post-text {
	padding: 2em 3em 3em;
}
#article-section .post-date p {
	color: #fff;
}
#article-section blockquote {
	border-left: 2px solid #637693;
	color: #637693;
	font-family: georgia;
	font-size: 1.1em;
	font-style: italic;
	font-weight: normal;
	line-height: 1.4em;
	margin-left: 0.625em;
	padding-left: 0.625em;
}
#article-section .post-text img {
	margin: 1.25em 0;
	max-width: 100%;
	width: auto;
}
p.author {
	background: none repeat scroll 0 0 #f0f0f0;
	font-family: georgia;
	font-size: 0.8em;
	font-style: italic;
	margin-top: 1.25em;
	padding: 0.3125em 0.625em;
}
a.continue-reading, form.customform button {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 1px solid #0b192f;
	color: #0b192f;
	display: inline-block;
	font-size: 0.9em;
	font-weight: 400;
	height: auto;
	margin-top: 1.25em;
	padding: 0.625em 1.25em;
	transition: background 0.20s linear 0s;
	-o-transition: background 0.20s linear 0s;
	-ms-transition: background 0.20s linear 0s;
	-moz-transition: background 0.20s linear 0s;
	-webkit-transition: background 0.20s linear 0s;
}
form.customform button {
	margin-top: 0;
}
a.continue-reading:hover, form.customform button:hover {

	background: none repeat scroll 0 0 #0b192f;
	color: #fff;
}
a.latest-posts {
	border-bottom: 1px solid #e0e0e0;
	display: block;
	margin-bottom: 1.25em;
	padding-bottom: 1.25em;
}
a.latest-posts:last-child {
	border: 0 none;
	margin: 0;
	padding: 0;
}
#article-section aside a h5:hover {
	color: #286090;
}
.advertising.horizontal {
	padding: 2em;
}
address {
	font-style: normal;
}
address i.icon {
	background: none repeat scroll 0 0 #0b192f;
	border-radius: 30px;
	color: #fff;
	display: block;
	float: left;
	font-size: 0.8em;
	height: 30px;
	line-height: 30px;
	margin-right: 0.625em;
	position: relative;
	text-align: center;
	top: 4px;
	width: 30px;
}
address p {

	line-height: 2.5em;
}
@media screen and (max-width: 800px) {
  a.logo {
  	display: block;
  	text-align: center;
  }
  head h1 {
  	display: block;
  	text-align: center;
  }
  header h1 {
  	display: block;
  	text-align: center;
  	top: -1.5em;
  }
  .nav-text {
  	font-size: 2.5em;
  	line-height: 1em;
  	padding-top: 1em;
  	text-align: center;
  }
  .top-nav ul {
  	float: none;
  	text-align: center;
  }
  .top-nav li a {
  	background: none repeat scroll 0 0 #162b4d;
  	border-top: 1px solid #0b192f;
  	color: #fff;
  	display: block;
  }
  .social.right {
  	float: none;
  	text-align: center;
  }
  #article-section .post-text {
  	padding: 1em 2em 2em;
  }
  .right-align .post-text {
  	text-align: left;
  }
  .right-align .post-date {
  	text-align: center;
  }
  footer a.right {
  	float: none;
  	text-align: center;

  }

  footer {
  	text-align: center;
  }
}
/*--------------------*/
/* SLIDER */
/*--------------------*/
.slide-content {
  background-color: rgba(0, 0, 0, 0.6);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  /* border-bottom: #1c2663 5px solid; */
  /* border-top: #1c2663 5px solid; */
}


#slider{
	display: inline;
	float: left;
	width: 100%;
}

.main-slider {
  display: inline;
  float: left;
  height: 600px;
  margin-bottom: 0;
  width: 100%;
}
.main-slider .slick-list {  
  height: 100%;  
}

.single-slide{
	float: left;
	display: inline;
	width: 100%;
}

.single-slide img{
	width: 100%;
}

.slide-content {
  background-color: rgba(0, 0, 0, 0.6);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  /* border-bottom: #1c2663 5px solid; */
  /* border-top: #1c2663 5px solid; */
}

.main-slider .slick-prev {
  left: 23px;
}

.main-slider .slick-next {
  right: 20px;
}

.main-slider .slick-prev,
.main-slider .slick-next {
  background-color: rgba(0,0,0,0.5);
  top: 48%;
  height: 50px;
  width: 50px;
  z-index: 999;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.main-slider .slick-prev::before {
  content: "\f104";
  font-family: fontAwesome;
  font-size: 30px;
}

.main-slider .slick-next::before {
  content: "\f105";
  font-family: fontAwesome;
  font-size: 30px;
}

.main-slider .slick-dots {
  bottom: 10px;  
}

.main-slider .slick-dots li {
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 50%;
}

.main-slider .slick-dots li button::before {
  font-size: 25px;
  line-height: 25px;
}

.slide-article {
  display: inline;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 1px;
  padding-bottom: 15px;
  width: 100%;
  margin-top: 50px;
  background-color: rgba(173, 173, 173, 0.35);
  border: rgba(115, 115, 115, 0.69) solid 3px;
}

.slide-article h1 {
  color: #fff;
  font-size: 45px;
  font-weight: bold;
  line-height: 55px;
  /* margin-bottom: 25px; */
  text-transform: uppercase;
}

.slide-article p {
  color: #fff;
  margin-bottom: 30px;
}
.topleft {
    position: absolute;
    top: 320px;
    left: 20px;
    /*font-size: 18px;*/
    padding: 2px 15px 5px 8px;
    background-color: rgba(22, 60, 89, 0.71);
	line-height: 5px;
	color: #fff;
}

.bottomleft {
    position: absolute;
    top: 570px;
    left: 20px;
    /*font-size: 18px;*/
    padding: 2px 15px 5px 8px;
    background-color: rgba(22, 60, 89, 0.71);
    line-height: 5px;
    color: #fff;
}

.data-img{


    background: url(../img/data.png)no-repeat center;
	background-size: cover;
}

.com-img{
    background: url(../img/comm.png)no-repeat center;
	background-size: cover;
}
/*---------------------------------SOCIAL ICONS---------------------------------------------*/


.socialbtns, .socialbtns ul, .socialbtns li {
  margin: 0;
  padding: 0px;
}

.socialbtns li {
    list-style: none outside none;
    display: inline-block;
}

.socialbtns .fa {
	width: 30px;
	height: 30px;
	color: #ffffff;
	background-color: #FFF;
	/* border: 1px solid rgba(0, 0, 0, 0.19); */
	padding: 8px;
	/* border-radius: 22px; 
	-moz-border-radius: 22px;*/
	/* -webkit-border-radius: 22px;
	-o-border-radius: 22px; */
}

.socialbtns .fa:hover {
	color: #FFF;
	background-color: rgba(99, 118, 147, 0.41);
	/* border: 1px solid #ebebeb;*/
}



/*--------------------*/
/* CONTENT BUTTONS*/
/*--------------------*/

.read-more-btn{
	color: #fff;
	border: 1px solid #fff;
	display: inline-block;
	padding: 10px 25px;
	font-weight: 700px;
	font-size: 16px;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	background-color: rgba(143, 159, 167, 0.87);
}

.read-more-btn:hover,
.read-more-btn:focus{
	color: #fff;
	text-decoration: none;
	outline: none;
}

.slider-img{
	display: inline;
	float: left;
	padding: 0 30px;
	width: 100%; 
}


.blog-more-btn {
  color: #838282;
  display: inline-block;
  font-size: 14px;
  margin-top: 5px;
  text-decoration: none;
  float: right;
  border: #bfbdbd solid 2px;
  padding: 5px;
}

.blog-more-btn:hover,
.blog-more-btn:focus{
  text-decoration: none;
  outline: none;
	background-color: rgba(47, 47, 47, 0.75);
	color: #fff;
}

.blog-more-btn i{
  margin-left: 5px;
}

.blog-more-btn2 {
  color: #ffffff;
  display: inline-block;
  font-size: 14px;
  margin-top: 15px;
  margin-bottom: 15px;
  text-decoration: none;
  /*float: right;*/
  border: #dcdcdc solid 2px;
  padding: 15px;
  background-color: rgb(53, 110, 174);
  text-align: center;
}


.blog-more-btn2:hover,
.blog-more-btn2:focus{
  text-decoration: none;
  outline: none;
  background-color: rgba(53, 110, 174, 0.85);
  color: #fff;
}

.blog-more-btn2 i{
  margin-left: 5px;
}

/*--------------------*/
/* CONTENT BOX TYPES */
/*--------------------*/

.con1 {
  padding: 0 10px;
  /* text-align: center; */
  width: 100%;
  min-height: 295px;
  max-height: 850px;
  background-color: rgba(204, 204, 204, 0.3);
  box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
  border: #f5f5f5 solid 5px;
}


.con1x {
    padding: 0 10px;
    /* text-align: center; */
    width: 100%;
    min-height: 295px;
    max-height: 650px;
    background-color: rgba(23, 41, 56, 0.94);
    box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
    border: #333e46 solid 5px;
}


.con2 {
 display: inline;
 /* float: left; */
 padding: 0px 0px;
 width: 100%;
 min-height: 5px;
 max-height: 850px;
 background-color: rgb(1, 60, 128);
 box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
 border: #f5f5f5 solid 5px;
 text-transform: uppercase;
 text-align: center;
 color: #ffffff;
 font-weight: bold;
}

.con3 {
  display: inline;
  float: left;
  padding: 0 150px;
  text-align: center;
  width: 100%;
}

.con4 {
  display: inline;
  float: left;
  padding: 0 150px;
  text-align: center;
  width: 100%;
}

.con5 {
  display: inline;
  float: left;
  padding: 0 150px;
  text-align: center;
  width: 100%;
}
/*--------------------*/
/* FOOTER */
/*--------------------*/




#footer{
  background-color: #081C2B;
  display: inline;
  float: left;
  padding: 15px 15px;
  width: 100%;
  color: #fff;
  font-size:10px;
}

.footer-left{
  display: inline;
  /*float: left;*/
  width: 100%;
  color: #5c5c5c !important;
  text-align: center;
}

.footer-left p {
  color: #5c5c5c;
  font-size: 10px;
  margin: 0;
  /* color: #fff; */
}

.footer-left p a{
  color: #5c5c5c;
}

.footer-left p a:hover{
  text-decoration: none;
  outline: none;
}

.footer-right{
  display: inline;
  float: right;
  text-align: center;
  width: 100%;
  color: #5c5c5c;
  font-size:10px;
}

.footer-right p {
  color: #5c5c5c;
  font-size: 10px;
  margin: 0;
  /* color: #fff; */
}
 

.footer-right a{
  color: #286090;
  font-size: 10px !important;
  padding: 0 10px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

@media(max-width:460px ){
	.topleft {
    position: absolute;
    top: 225px;
    left: 20px;
    /*font-size: 18px;*/
    padding: 2px 15px 5px 8px;
    background-color: rgba(22, 60, 89, 0.71);
	line-height: 5px;
	color: #fff;
}

.pagebox {
    min-height: 60px;
}

.words1 {
    color: #ae9b70;
    text-shadow: 1px 2px 2px rgba(92, 92, 92, 0.35);
    font-weight: 500;
    margin-top: 0px;
    font-size: 50px;
    text-align: center;	
}

.socialbtns, .socialbtns ul, .socialbtns li {
    margin: 0;
    padding: 0px;
    text-align: center;
}

.words2{
padding-left: 0px;
text-align: center;	
font-family:'Times New Roman','serif';
font-weight: 500;
font-size: 22px;
}	

.whr-header-bg {
    background-size: 305% !important;
    padding: 5px 0px 0px 0px;
    background-position: 30% 40% !important;
    background-repeat: no-repeat;
}	
	
	.dataimg{
    background: url(../images/data.png)no-repeat center #ffffff;
    background-size: 100%;
}
		
	#login-form .modal-dialog {  
    width: 300px;
  }
  .footer-box {
    font-size: 14px;
  }
  .header-contact ul li {  
    padding: 10px 0 10px 3px;
  }
  .subscribe-area h2 {
    font-size: 22px;
  }
  .footer-left p {
    font-size: 12px;
  }
  .footer-right a {
    font-size: 16px;
  }
	.single-item-content::after {   
    width: 91%;
  }
  .blog-archive-left .blog-news-img {
    height: 220px;
  }
  
/*--------------------*/
	 /* SP FIXES */
/*--------------------*/

  table.ms-listviewtable > tbody > tr

{

padding: 10px;

}

 
table.ms-listviewtable > tbody > tr > td

{

display: block;

text-align: left;

border: none!important;

width: 100%; /* IE8 */

float: left; /* IE8 */

}

table.ms-listviewtable > tbody > tr > td.ms-vb2 > a

{

font-size: 1.2em;

font-weight: bold;

}

table.ms-listviewtable tr.s4-itm-hover > td, table.ms-listviewtable tr.ms-itmhover:hover > td, tr.s4-itm-selected > td, tr.s4-itm-selected:hover > td

{

border: none;

}

table.ms-listviewtable .ms-viewheadertr, table.ms-listviewtable tbody tr td.ms-vb-firstCell

{

display: none;

}
.ms-vb2 img {
	display: inline-block;
	max-width: 100% !important;
	height: auto !important;
}


/*-------- END --------*/
	
/*--------------------*/
/* CONTENT BOX TYPES RESPONSIVE */
/*--------------------*/

.con1 {
  padding: 0 10px;
  /* text-align: center; */
  width: 100%;
  min-height: 180px;
  max-height: 850px;
  background-color: rgba(204, 204, 204, 0.3);
  box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
  border: #f5f5f5 solid 5px;
}


.con1x {
    padding: 0 10px;


    /* text-align: center; */
    width: 100%;
    min-height: 180px;
    max-height: 650px;
    background-color: rgba(23, 41, 56, 0.94);
    box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
    border: #333e46 solid 5px;
}


.con2 {
    display: inline;
    /* float: left; */
    padding: 0px 0px;
    width: 100%;
    min-height: 5px;
    max-height: 850px;
    background-color: rgb(1, 60, 128);
    box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
    border: #f5f5f5 solid 5px;
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
}

.con3 {
  display: inline;
  float: left;
  padding: 0 150px;
  text-align: center;
  width: 100%;
}

.con4 {
  display: inline;
  float: left;
  padding: 0 150px;
  text-align: center;
  width: 100%;
}

.con5 {
  display: inline;
  float: left;
  padding: 0 150px;
  text-align: center;
  width: 100%;
}

#slider{
	display: inline;
	float: left;
	width: 100%;
}

.main-slider {
  display: inline;
  float: left;
  height: 600px;
  margin-bottom: 0;
  width: 100%;
}
.main-slider .slick-list {  
  height: 100%;  
}

.single-slide{
	float: left;
	display: inline;
	width: 100%;
}

.single-slide img{
	width: 100%;
}

.slide-content {
  background-color: rgba(0, 0, 0, 0.6);
  height: 100%;
  left: 0;
  position: relative;
  display: inline-block;
  top: 0;
  width: 100%;
  /* border-bottom: #1c2663 5px solid; */
  /* border-top: #1c2663 5px solid; */
}

.feature {
    display: inline-block;
    /* float: left; */
    /* padding: 0px 0px 5px 0px; */
    /* width: 100%; */
    position: relative;
    /* z-index: 12; */
    margin-top: 0px;
    border-top: solid 5px #1c2663;
}

.fix-content{
	margin-top: -60px !important;
	display: inline-block;
	position: relative;
	border-top: solid 5px #1c2663;
	}

.main-slider .slick-prev {
  left: 23px;
}

.main-slider .slick-next {
  right: 20px;
}

.main-slider .slick-prev,
.main-slider .slick-next {
  background-color: rgba(0,0,0,0.5);
  top: 48%;
  height: 50px;
  width: 50px;
  z-index: 999;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}


.main-slider .slick-prev::before {
  content: "\f104";
  font-family: fontAwesome;
  font-size: 30px;
}

.main-slider .slick-next::before {
  content: "\f105";
  font-family: fontAwesome;
  font-size: 30px;
}

.main-slider .slick-dots {
  bottom: 10px;  
}

.main-slider .slick-dots li {
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 50%;
}

.main-slider .slick-dots li button::before {
  font-size: 25px;
  line-height: 25px;
}

.slide-article {
  display: none;
  float: none;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  width: 100%;
  margin-top: 50px;
  background-color: rgba(173, 173, 173, 0.35);
  border: rgba(115, 115, 115, 0.69) solid 3px;
}

.slide-article h1 {
  color: #fff;
  font-size: 45px;
  font-weight: bold;
  line-height: 55px;
  /* margin-bottom: 25px; */
  text-transform: uppercase;
}

.slide-article p {
  color: #fff;
  margin-bottom: 30px;
}

.navbar-brand {
    float: left;
    /* height: 0px; */
    padding: 5px 0px;
    font-size: 18px;
    line-height: 20px;
    margin-right: 0px;
    width: 115px !important;
}
}
@media(max-width:320px ){
	.topleft {
    position: absolute;
    top: 190px;
    left: 20px;
    /*font-size: 18px;*/
    padding: 2px 15px 5px 8px;
    background-color: rgba(22, 60, 89, 0.71);
	line-height: 5px;
	color: #fff;
}


.overlay {
    position: absolute;
    top: 5px;
    bottom: 0;
    left: 5px;
    right: 0;
    height: 95%;
    max-width: 97%;
    opacity: 0;
    transition: .5s ease;
    background-color: rgba(71, 76, 79, 0.88);
}
	
.dataimg{
    background: url(../images/data.png)no-repeat center #ffffff;
	background-size: 100%;
		
}
	
.words1{
text-align: center;	
}

.words2{
padding-left: 0px;
text-align: center;	
font-family:'Times New Roman','serif';
font-weight: 500; 	
}
		
	#login-form .modal-dialog {  
    width: 300px;
  }
  .footer-box {
    font-size: 14px;
  }
  .header-contact ul li {  
    padding: 10px 0 10px 3px;
  }
  .subscribe-area h2 {
    font-size: 22px;
  }
  .footer-left p {
    font-size: 12px;
  }
  .footer-right a {
    font-size: 16px;
  }
	.single-item-content::after {   
    width: 91%;
  }
  .blog-archive-left .blog-news-img {
    height: 220px;
  }
	
	/*--------------------*/
/* CONTENT BOX TYPES RESPONSIVE */
/*--------------------*/

.con1 {
  padding: 0 10px;
  /* text-align: center; */
  width: 100%;
  min-height: 125px;
  max-height: 850px;
  background-color: rgba(204, 204, 204, 0.3);
  box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
  border: #f5f5f5 solid 5px;
}


.con1x {
    padding: 0 10px;
    /* text-align: center; */
    width: 100%;
    min-height: 125px;
    max-height: 650px;
    background-color: rgba(23, 41, 56, 0.94);
    box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
    border: #333e46 solid 5px;
}


.con2 {
    display: inline;
    /* float: left; */
    padding: 0px 0px;
    width: 100%;
    min-height: 5px;
    max-height: 850px;
    background-color: rgb(1, 60, 128);
    box-shadow: 1px 1.732px 4px 0px rgba(1, 2, 2, 0.11);
    border: #f5f5f5 solid 5px;
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
}

.con3 {
  display: inline;
  float: left;
  padding: 0 150px;
  text-align: center;
  width: 100%;
}

.con4 {
  display: inline;
  float: left;
  padding: 0 150px;
  text-align: center;
  width: 100%;
}

.con5 {
  display: inline;
  float: left;
  padding: 0 150px;
  text-align: center;
  width: 100%;
}

	
}

@media (max-width: 1366px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: inline-block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

    .whr-header-bg {
    background-image: url(../img/lhs_header.png)!important;
    background-size: 100%;
    padding: 25px 0px 0px 0px;
    background-position: 40% 15%;
    background-repeat: no-repeat;
}
}
